body > .container-fluid {
  min-height: 793px;
}

.container-fluid {
  max-width: 1400px;
}
.navbar-default {
  background-color: #58595b;
}

.navbar-brand {
  padding: 0 !important;
  height: 100%;
  width: 100%;
  position: relative;
  float: none;
}
.navbar-brand img.gerb {
  width: auto;
  height: 65px;
  line-height: 65px;
  margin-right: 15px;
}
.navbar-brand img.flag {
  width: 3px;
  height: 60px;
  line-height: 60px;
  margin-right: 15px;
}
.navbar-brand h1 {
  position: relative;
  font-weight: 300;
  height: 70px;
  line-height: 70px;
  vertical-align: middle;
  margin: 0;
  text-align: left;
}

@media (min-width: 1300px) {
  .navbar-brand h1.lg-md {
    font-size: 29px;
    display: inline-block;
  }
  .navbar-brand h1.sm,
  .navbar-brand h1.xs,
  .navbar-brand h1.xsxsxs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 21.3px !important;
  }
  .footer .info {
    /*padding:0 5px;*/
  }
}

@media (min-width: 1201px) and (max-width: 1416px) {
  .navbar-brand h1.lg-md {
    font-size: 25px;
    display: inline-block;
  }
  .navbar-brand h1.sm,
  .navbar-brand h1.xs,
  .navbar-brand h1.xsxsxs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 17px !important;
  }
  .footer .info {
    /*padding:0;*/
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  .navbar-brand h1.sm {
    font-size: 25px;
    display: inline-block;
  }
  .navbar-brand h1.lg-md,
  .navbar-brand h1.xs,
  .navbar-brand h1.xsxsxs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 15px !important;
  }
  .footer .info {
    /*padding:0;*/
  }
}

@media (min-width: 480px) and (max-width: 1000px) {
  .navbar-brand h1.xs {
    font-size: 22px;
    display: inline-block;
  }
  .navbar-brand h1.lg-md,
  .navbar-brand h1.sm,
  .navbar-brand h1.xsxsxs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 15px !important;
  }
}
@media (min-width: 320px) and (max-width: 479px) {
  .navbar-brand h1.xsxsxs {
    font-size: 22px;
    display: inline-block;
  }
  .navbar-brand h1.lg-md,
  .navbar-brand h1.sm,
  .navbar-brand h1.xs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 15px !important;
  }
}
@media (max-width: 319px) {
  .navbar-brand h1.lg-md,
  .navbar-brand h1.sm,
  .navbar-brand h1.xs,
  .navbar-brand h1.xsxsxs {
    display: none;
  }
  .nav-tabs > li > a h2 {
    font-size: 15px !important;
  }
}

.page-header {
  padding-bottom: 0;
}
.nav-tabs {
  margin-top: 21px;
}
.nav-tabs > li > a h2 {
  font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
  font-weight: 300;
  margin: 0;
}
.nav-tabs > li > a {
  font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
  font-weight: 300;
  font-size: 22px !important;
  color: #58595b;
  background-color: #fff;
  border-color: #e0e0e0;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  background-color: #58595b;
  border-color: #58595b;
  cursor: default;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #e0e0e0;
  border-color: #e0e0e0;
}

.tab-pane {
  margin-top: 10px;
}
.row {
  margin-left: -5px;
  margin-right: -5px;
}
.col {
  padding: 0 5px;
}
.sub-col {
  padding: 15px;
  /*padding-top: 10px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;*/
  text-align: center;
  position: relative;
  background: rgb(247, 248, 249);
  margin-bottom: 10px;
  min-height: 205px;
}
.sub-col:hover {
  background: rgb(239, 239, 239) !important;
}
.main-org {
  background: #f0fbff !important;
}
.main-org:hover {
  background: #e4f3fa !important;
}
.sub-col a,
.sub-col a:hover,
.sub-col a:focus,
.sub-col a:visited,
.sub-col span,
.sub-col span:hover,
.sub-col span:focus,
.sub-col span:visited {
  line-height: 1.2;
  color: #0074b4;
  min-height: 185px;
  position: relative;
  width: 100%;
  background-color: transparent;
  text-decoration: none;
}
.sub-col a img,
.sub-col span img {
  max-height: 95px;
  max-width: 155px;
  position: relative;
}
.sub-col h5 {
  text-transform: uppercase;
  font-size: 16px;
  min-height: 70px;
  font-weight: bold;
  position: relative;
  margin-bottom: 0;
}
@media (max-width: 415px) {
  .sub-col h5 {
    font-size: 12px;
  }
  .sub-col a img,
  .sub-col span img {
    max-height: 95px;
    max-width: 120px;
    position: relative;
  }
}
.sub-col a:hover h5 {
  text-decoration: underline;
}
.footer {
  min-height: 45px;
  margin-top: 21px;
  margin-bottom: 0;
}
.footer .row {
  margin-left: -15px;
  margin-right: -15px;
}
.footer p {
  text-align: left;
  color: #fff;
  margin: 0;
  float: left;
  min-height: 45px;
}
.footer a {
  color: #fff;
}
.footer a.yan {
  line-height: 45px;
  float: right;
  min-height: 45px;
}
